columnSuffix: urpbtyua
contentColumnType: text
fieldGroup: abe5e732-d5fe-4eea-a135-1a2b5fbdbd30 # Whatsapp
handle: noTelemovel
instructions: 'Ex: 351912345678'
name: 'Nº Telemovel'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
